Bug 130263 - [patch] dns/nsd: fix openssl dependency
Summary: [patch] dns/nsd: fix openssl dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-07 12:50 UTC by Artis Caune
Modified: 2009-01-16 00:40 UTC (History)
0 users

See Also:


Attachments
file.diff (298 bytes, patch)
2009-01-07 12:50 UTC, Artis Caune
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Artis Caune 2009-01-07 12:50:00 UTC
nsd is missing openssl dependency

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-01-07 12:50:09 UTC
Maintainer of dns/nsd,

Please note that PR ports/130263 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130263

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-01-07 12:50:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-01-07 13:09:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Olafur Osvaldsson 2009-01-09 00:03:55 UTC
This patch may be submitted.

/Oli
Comment 5 dfilter service freebsd_committer 2009-01-16 00:30:17 UTC
miwi        2009-01-16 00:30:07 UTC

  FreeBSD ports repository

  Modified files:
    dns/nsd              Makefile 
    dns/nsd/files        nsd.in 
  Log:
  - Add missing openssl dependency [1]
  - Fix race when stopping nsd [2]
  
  PR:             ports/130263 [1]
                  ports/130294 [2]
  
  Submitted by:   Artis Caune <Artis.Caune@gmail.com> [1] [2]
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.41      +3 -0      ports/dns/nsd/Makefile
  1.4       +3 -1      ports/dns/nsd/files/nsd.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2009-01-16 00:30:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!